.post-tag { margin:10px 0 0 0; }
.post-tag a {
	display: inline-block;
	cursor: pointer;
	color: #0065A8;
	font-size: .75rem;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #fff;
	line-height: 20px;
	margin: 3px 0 0 0;
	padding: 3px 8px;
	border: 1px solid #3bafda;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	background: #4fc1e9;
	background: -webkit-linear-gradient(top, #4fc1e9 50%, #3bafda 100%);
	background:    -moz-linear-gradient(top, #4fc1e9 50%, #3bafda 100%);
	background: 	-ms-linear-gradient(top, #4fc1e9 50%, #3bafda 100%);
	background: 	 -o-linear-gradient(top, #4fc1e9 50%, #3bafda 100%);
	background: 	   -webkit-gradient(linear, left top, left bottom, color-stop(50%, #4fc1e9), color-stop(100%, #3bafda));
	background: 		linear-gradient(top, #4fc1e9 50%, #3bafda 100%);
	-webkit-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
	   -moz-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
			box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
}
.post-tag a:hover{ background:#fff; }



.tags-info {
	font-size: 14px; 
	background-color: #f0f0f0; 
	padding: 6px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.tags-list {
}
.tags-item {
	padding: 15px 0 0 0; 
	border-bottom: 1px dashed #cccccc;
}
.tags-item a {
	color: #0065A8;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
}
.tags-item a:hover {
	text-decoration: underline;
}
